--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1748484781.70817'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1748470141.64273'
    into_interval: 1W
    time: '1748470141.74307'
  minmax: 
    max: '1748484781.60989'
    min: '1748400758.12856'
    mtime: '1748481121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1748484781.60989'
    path: 02STAMP
    type: new
  - 
    epoch: '1748483942.65292'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1748483942.64249'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1748483942.58122'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1748483942.49645'
    path: 00whois.xml
    type: new
  - 
    epoch: '1748483942.48674'
    path: 00whois.html
    type: new
  - 
    epoch: '1748483563.90997'
    path: id/T/TI/TIMKA/CHECKSUMS
    type: new
  - 
    epoch: '1748483562.46508'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1748483557.10501'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1748483556.79987'
    path: id/N/NA/NALOBIN/CHECKSUMS
    type: new
  - 
    epoch: '1748483554.19329'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1748483552.55917'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1748483549.6388'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1748483545.46827'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1748483544.44491'
    path: id/G/GR/GRYPHON/CHECKSUMS
    type: new
  - 
    epoch: '1748483543.93512'
    path: id/G/GB/GBROWN/CHECKSUMS
    type: new
  - 
    epoch: '1748483542.96741'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1748483541.71564'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1748483540.25272'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1748483539.96486'
    path: id/B/BO/BOOK/CHECKSUMS
    type: new
  - 
    epoch: '1748483538.94017'
    path: id/B/BI/BINGOS/CHECKSUMS
    type: new
  - 
    epoch: '1748481482.09812'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1748481482.06738'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1748481481.72191'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1748481012.86569'
    path: id/N/NH/NHORNE/Text-Names-Abbreviate-0.01.meta
    type: new
  - 
    epoch: '1748481012.86411'
    path: id/N/NH/NHORNE/Text-Names-Abbreviate-0.01.readme
    type: new
  - 
    epoch: '1748481012.85061'
    path: id/N/NH/NHORNE/Text-Names-Abbreviate-0.01.tar.gz
    type: new
  - 
    epoch: '1748480845.23769'
    path: id/N/NH/NHORNE/Date-Age-0.03.meta
    type: new
  - 
    epoch: '1748480845.23617'
    path: id/N/NH/NHORNE/Date-Age-0.03.readme
    type: new
  - 
    epoch: '1748480845.22397'
    path: id/N/NH/NHORNE/Date-Age-0.03.tar.gz
    type: new
  - 
    epoch: '1748480676.57323'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.0.0.meta
    type: new
  - 
    epoch: '1748480676.5717'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.0.0.readme
    type: new
  - 
    epoch: '1748480676.52969'
    path: id/J/JD/JDEGUEST/Module-Generic-v1.0.0.tar.gz
    type: new
  - 
    epoch: '1748479112.9831'
    path: id/B/BI/BINGOS/Module-CoreList-5.20250528.meta
    type: new
  - 
    epoch: '1748479112.9815'
    path: id/B/BI/BINGOS/Module-CoreList-5.20250528.readme
    type: new
  - 
    epoch: '1748479112.95773'
    path: id/B/BI/BINGOS/Module-CoreList-5.20250528.tar.gz
    type: new
  - 
    epoch: '1748479112.9559'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20250528.meta
    type: new
  - 
    epoch: '1748479112.95421'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20250528.readme
    type: new
  - 
    epoch: '1748479112.93667'
    path: id/B/BI/BINGOS/CPAN-Perl-Releases-5.20250528.tar.gz
    type: new
  - 
    epoch: '1748479110.69823'
    path: id/N/NH/NHORNE/Date-Age-0.02.meta
    type: new
  - 
    epoch: '1748479110.69682'
    path: id/N/NH/NHORNE/Date-Age-0.02.readme
    type: new
  - 
    epoch: '1748479110.68285'
    path: id/N/NH/NHORNE/Date-Age-0.02.tar.gz
    type: new
  - 
    epoch: '1748478843.38376'
    path: id/N/NH/NHORNE/Date-Age-0.01.meta
    type: new
  - 
    epoch: '1748478843.38241'
    path: id/N/NH/NHORNE/Date-Age-0.01.readme
    type: new
  - 
    epoch: '1748478843.36824'
    path: id/N/NH/NHORNE/Date-Age-0.01.tar.gz
    type: new
  - 
    epoch: '1748476362.02084'
    path: id/T/TI/TIMLEGGE/CHECKSUMS
    type: new
  - 
    epoch: '1748474729.47413'
    path: id/C/CB/CBWOOD/Perl6/CHECKSUMS
    type: new
  - 
    epoch: '1748473251.11084'
    path: id/L/LU/LUBELL/CHECKSUMS
    type: new
  - 
    epoch: '1748471784.90601'
    path: id/L/LN/LNATION/Basic-Coercion-XS-0.02.meta
    type: new
  - 
    epoch: '1748471784.90445'
    path: id/L/LN/LNATION/Basic-Coercion-XS-0.02.readme
    type: new
  - 
    epoch: '1748471784.89051'
    path: id/L/LN/LNATION/Basic-Coercion-XS-0.02.tar.gz
    type: new
  - 
    epoch: '1748471538.00228'
    path: id/L/LN/LNATION/Basic-Coercion-XS-0.01.meta
    type: new
  - 
    epoch: '1748471538.00067'
    path: id/L/LN/LNATION/Basic-Coercion-XS-0.01.readme
    type: new
  - 
    epoch: '1748471537.98269'
    path: id/L/LN/LNATION/Basic-Coercion-XS-0.01.tar.gz
    type: new
  - 
    epoch: '1748470904.08961'
    path: id/B/BO/BOOK/perl-5.41.13.tar.gz
    type: new
  - 
    epoch: '1748470904.03205'
    path: id/B/BO/BOOK/perl-5.41.13.tar.xz
    type: new
  - 
    epoch: '1748468087.91419'
    path: id/B/BP/BPS/RT-Extension-Announce-1.06.meta
    type: new
  - 
    epoch: '1748468087.91274'
    path: id/B/BP/BPS/RT-Extension-Announce-1.06.readme
    type: new
  - 
    epoch: '1748468087.89704'
    path: id/B/BP/BPS/RT-Extension-Announce-1.06.tar.gz
    type: new
  - 
    epoch: '1748462506.65928'
    path: id/E/EH/EHUELS/Weasel-Driver-Selenium2-0.15.meta
    type: new
  - 
    epoch: '1748462506.65796'
    path: id/E/EH/EHUELS/Weasel-Driver-Selenium2-0.15.readme
    type: new
  - 
    epoch: '1748462506.64331'
    path: id/E/EH/EHUELS/Weasel-Driver-Selenium2-0.15.tar.gz
    type: new
  - 
    epoch: '1748460251.49491'
    path: id/L/LN/LNATION/Meow-0.15.meta
    type: new
  - 
    epoch: '1748460251.49315'
    path: id/L/LN/LNATION/Meow-0.15.readme
    type: new
  - 
    epoch: '1748460251.47685'
    path: id/L/LN/LNATION/Meow-0.15.tar.gz
    type: new
  - 
    epoch: '1748459773.37633'
    path: id/L/LN/LNATION/Basic-Types-XS-0.07.meta
    type: new
  - 
    epoch: '1748459773.37466'
    path: id/L/LN/LNATION/Basic-Types-XS-0.07.readme
    type: new
  - 
    epoch: '1748459773.35868'
    path: id/L/LN/LNATION/Basic-Types-XS-0.07.tar.gz
    type: new
  - 
    epoch: '1748458754.27732'
    path: id/S/SK/SKIM/Mo-utils-URI-0.04.meta
    type: new
  - 
    epoch: '1748458754.27568'
    path: id/S/SK/SKIM/Mo-utils-URI-0.04.readme
    type: new
  - 
    epoch: '1748458754.25689'
    path: id/S/SK/SKIM/Mo-utils-URI-0.04.tar.gz
    type: new
  - 
    epoch: '1748458742.64267'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.9.tar.gz
    type: delete
  - 
    epoch: '1748458742.64074'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.9.readme
    type: delete
  - 
    epoch: '1748458742.63865'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.9.meta
    type: delete
  - 
    epoch: '1748458742.63652'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.8.tar.gz
    type: delete
  - 
    epoch: '1748458742.63442'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.8.readme
    type: delete
  - 
    epoch: '1748458742.62884'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.8.meta
    type: delete
  - 
    epoch: '1748458742.62495'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.8.1.tar.gz
    type: delete
  - 
    epoch: '1748458742.62271'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.8.1.readme
    type: delete
  - 
    epoch: '1748458742.62036'
    path: id/C/CB/CBWOOD/Perl6/GLib-0.0.8.1.meta
    type: delete
  - 
    epoch: '1748458356.58956'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1748456652.59001'
    path: id/D/DA/DART/Aion-0.3.meta
    type: new
  - 
    epoch: '1748456652.58874'
    path: id/D/DA/DART/Aion-0.3.readme
    type: new
  - 
    epoch: '1748456652.57217'
    path: id/D/DA/DART/Aion-0.3.tar.gz
    type: new
  - 
    epoch: '1748454396.3592'
    path: id/L/LN/LNATION/Basic-Types-XS-0.06.meta
    type: new
  - 
    epoch: '1748454396.35775'
    path: id/L/LN/LNATION/Basic-Types-XS-0.06.readme
    type: new
  - 
    epoch: '1748454396.34068'
    path: id/L/LN/LNATION/Basic-Types-XS-0.06.tar.gz
    type: new
  - 
    epoch: '1748451542.44881'
    path: id/L/LU/LUBELL/Business-LetterWriter-0.02.tar.gz
    type: delete
  - 
    epoch: '1748451542.43325'
    path: id/L/LU/LUBELL/Business-LetterWriter-0.02.readme
    type: delete
  - 
    epoch: '1748450594.22891'
    path: id/D/DA/DART/Aion-0.2.meta
    type: new
  - 
    epoch: '1748450594.22763'
    path: id/D/DA/DART/Aion-0.2.readme
    type: new
  - 
    epoch: '1748450594.212'
    path: id/D/DA/DART/Aion-0.2.tar.gz
    type: new
  - 
    epoch: '1748447563.27571'
    path: id/R/RR/RRWO/CHECKSUMS
    type: new
  - 
    epoch: '1748445672.34741'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1748444081.82675'
    path: id/S/SK/SKIM/Mo-utils-URI-0.03.meta
    type: new
  - 
    epoch: '1748444081.82504'
    path: id/S/SK/SKIM/Mo-utils-URI-0.03.readme
    type: new
  - 
    epoch: '1748444081.80449'
    path: id/S/SK/SKIM/Mo-utils-URI-0.03.tar.gz
    type: new
  - 
    epoch: '1748443942.49462'
    path: id/G/GS/GSG/CHECKSUMS
    type: new
  - 
    epoch: '1748441200.94829'
    path: id/L/LN/LNATION/smallnum-XS-0.07.meta
    type: new
  - 
    epoch: '1748441200.94662'
    path: id/L/LN/LNATION/smallnum-XS-0.07.readme
    type: new
  - 
    epoch: '1748441200.93058'
    path: id/L/LN/LNATION/smallnum-XS-0.07.tar.gz
    type: new
  - 
    epoch: '1748440645.85138'
    path: id/N/NH/NHORNE/Lingua-FR-Numbers-Ordinate-0.05.meta
    type: new
  - 
    epoch: '1748440645.84998'
    path: id/N/NH/NHORNE/Lingua-FR-Numbers-Ordinate-0.05.readme
    type: new
  - 
    epoch: '1748440645.83511'
    path: id/N/NH/NHORNE/Lingua-FR-Numbers-Ordinate-0.05.tar.gz
    type: new
  - 
    epoch: '1748440245.71187'
    path: id/G/GR/GRYPHON/App-Dest-1.35.meta
    type: new
  - 
    epoch: '1748440245.71045'
    path: id/G/GR/GRYPHON/App-Dest-1.35.readme
    type: new
  - 
    epoch: '1748440245.69123'
    path: id/G/GR/GRYPHON/App-Dest-1.35.tar.gz
    type: new
  - 
    epoch: '1748437759.26242'
    path: id/G/GB/GBROWN/Data-DNS-0.02.meta
    type: new
  - 
    epoch: '1748437759.26102'
    path: id/G/GB/GBROWN/Data-DNS-0.02.readme
    type: new
  - 
    epoch: '1748437759.24834'
    path: id/G/GB/GBROWN/Data-DNS-0.02.tar.gz
    type: new
  - 
    epoch: '1748437680.09627'
    path: id/H/HA/HAARG/Dist-Zilla-App-Command-DiffMint-v0.3.2.meta
    type: new
  - 
    epoch: '1748437680.09481'
    path: id/H/HA/HAARG/Dist-Zilla-App-Command-DiffMint-v0.3.2.readme
    type: new
  - 
    epoch: '1748437680.07826'
    path: id/H/HA/HAARG/Dist-Zilla-App-Command-DiffMint-v0.3.2.tar.gz
    type: new
  - 
    epoch: '1748436572.75756'
    path: id/G/GB/GBROWN/ICANN-gTLD-0.02.meta
    type: new
  - 
    epoch: '1748436572.75549'
    path: id/G/GB/GBROWN/ICANN-gTLD-0.02.readme
    type: new
  - 
    epoch: '1748436572.74053'
    path: id/G/GB/GBROWN/ICANN-gTLD-0.02.tar.gz
    type: new
  - 
    epoch: '1748436327.92738'
    path: id/L/LN/LNATION/Meow-0.14.meta
    type: new
  - 
    epoch: '1748436327.92587'
    path: id/L/LN/LNATION/Meow-0.14.readme
    type: new
  - 
    epoch: '1748436327.90835'
    path: id/L/LN/LNATION/Meow-0.14.tar.gz
    type: new
  - 
    epoch: '1748429666.72155'
    path: id/T/TI/TIMKA/e-1.36.meta
    type: new
  - 
    epoch: '1748429666.7203'
    path: id/T/TI/TIMKA/e-1.36.readme
    type: new
  - 
    epoch: '1748429666.70821'
    path: id/T/TI/TIMKA/e-1.36.tar.gz
    type: new
  - 
    epoch: '1748429542.26328'
    path: id/H/HO/HOUSTON/CHECKSUMS
    type: new
  - 
    epoch: '1748422741.89401'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1103.tar.gz
    type: delete
  - 
    epoch: '1748422741.89207'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1103.readme
    type: delete
  - 
    epoch: '1748422741.88976'
    path: id/G/GE/GENE/MIDI-RtController-Filter-CC-0.1103.meta
    type: delete
  - 
    epoch: '1748422741.88778'
    path: id/G/GE/GENE/MIDI-RtController-0.0704.tar.gz
    type: delete
  - 
    epoch: '1748422741.88579'
    path: id/G/GE/GENE/MIDI-RtController-0.0704.readme
    type: delete
  - 
    epoch: '1748422741.87642'
    path: id/G/GE/GENE/MIDI-RtController-0.0704.meta
    type: delete
  - 
    epoch: '1748422741.87353'
    path: id/G/GE/GENE/MIDI-RtController-0.0703.tar.gz
    type: delete
  - 
    epoch: '1748422741.87084'
    path: id/G/GE/GENE/MIDI-RtController-0.0703.readme
    type: delete
  - 
    epoch: '1748422741.85548'
    path: id/G/GE/GENE/MIDI-RtController-0.0703.meta
    type: delete
  - 
    epoch: '1748411546.38781'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.543.meta
    type: new
  - 
    epoch: '1748411546.38591'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.543.readme
    type: new
  - 
    epoch: '1748411546.32666'
    path: id/K/KI/KIMOTO/SPVM-Sys-0.543.tar.gz
    type: new
  - 
    epoch: '1748408215.68123'
    path: id/N/NA/NALOBIN/Net-Whois-Raw-2.99041.meta
    type: new
  - 
    epoch: '1748408215.67994'
    path: id/N/NA/NALOBIN/Net-Whois-Raw-2.99041.readme
    type: new
  - 
    epoch: '1748408215.66281'
    path: id/N/NA/NALOBIN/Net-Whois-Raw-2.99041.tar.gz
    type: new
  - 
    epoch: '1748407939.96734'
    path: id/F/FA/FAYLAND/CHECKSUMS
    type: new
  - 
    epoch: '1748400759.19208'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1748400758.12856'
    path: id/R/RE/REEDFISH/CHECKSUMS
    type: new
